/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	font-size:100%;
	color:#afafaf;
	min-width:1060px;
	background-color: #FF7000;
	background-image: url(../images/fons.jpg);
	background-repeat: repeat;
	background-position: center top;
	font-family: 'Raleway', sans-serif;
}

h3
{
	font-family: 'Averia Sans Libre', cursive;
}
img
{
	border: none;
}

.figure
{
	padding-left:3em;padding-top:1em;padding-bottom:1em;
}

.bg-1 {
	width:100%;
	background-image: url(../images/renglera.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bg-2 {
	width:100%;
	background-image: url(../images/fons.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-3 {
	width:100%;
	background-image: url(../images/bg-3.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.bg-4 {width:100%; background:url(../images/bg-4.png) no-repeat center top; padding-top:61px;}
.bg-5 {
	width:100%;
	background:url(../images/bg-5.png) no-repeat center top;
	min-height:291px;
}
.bg-6 {width:100%; background:url(../images/bg-6.png) no-repeat center bottom; padding-bottom:53px;}
.bg-7 {width:100%; background:url(../images/bg-5.png) repeat-y center bottom;}
.bg-8-top {width:100%; background:url(../images/bg-8-top.png) no-repeat center top; padding-top:30px;}
.bg-8-center {width:100%; background:url(../images/bg-8-center.png) repeat-y center top; }
.bg-8-bottom {width:100%; background:url(../images/bg-8-bottom.png) no-repeat center bottom; padding-bottom:30px; }
.bg-9 {
	width:100%;
	background-image: url(../images/bg-9.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.main {
	width:1060px; 	
	padding:0;
	margin:0 auto;
	font-size:0.6875em;
	line-height:1.3636em;
}

a {
	color:#Ff7000;
	outline:none;

}
a:hover {
	text-decoration:none;
	color: #FFF;
}

.col-1, .col-2 {float:left;}
.extra-wrap {
	overflow:hidden;
}
.wrapper {
	overflow: hidden;
}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {
	float:left;
}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}
.title-1 {margin-bottom:17px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#383a3a;}
.color-3 {color:#b0b0b0;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:32px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent-bot1 {
	margin-bottom:22px;
	
}
.img-indent-bot2 {
	margin-bottom:23px;
	
	font-size: 13px;
}

.img-indent {float:left; margin:0 19px 0px 0;}	
.img-indent1 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 10px;}	

.prev-indent-bot {
	margin-bottom:10px;
}
.prev-indent-bot1 {margin-bottom:7px;}
.prev-indent-bot2 {margin-bottom:12px;}
.prev-indent-bot3 {margin-bottom:5px;}

.indent-top {margin-top:-73px;}
.indent-top1 {margin-top:-26px;}
.indent-top2 {margin-top:-5px;}
.indent-top3 {margin-top:-9px;}
.indent-top4 {margin-top:-3px;}

.padding-center {padding-bottom:57px;}
.padding-center-1 {padding-bottom:24px;}

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}
.relet {position:relative;}
.relet1 {position:relative; overflow:hidden;}
.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {
	text-decoration:none;
	color: #FFF;
}	
.index1 {position:relative; z-index:1;}
.index2 {position:relative; z-index:2;}

/*********************************header*************************************/
header {
	min-height:114px; 
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding:19px 0 0 61px; 
	position:relative;
	float:left;
}
h1 a {
	display:block;
	width:387px;
	height:52px;
	text-indent:-5000px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.menu {
	float:right;
	min-height:89px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0;
	clear: left;
	margin-top: -25px;
	font-family: 'Averia Sans Libre', cursive;
	font-size:20px;
}
.menu li {
	float:left;
	position:relative;
	background-position: 0px;
}
.menu li a {
	display:block;
	font-size:14px;
	line-height:2em;
	padding:23px 14px 10px 14px;
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
}
.menu li.last a {padding-right:29px;}
.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {	background:#000;}

.menu ul {
	position:		absolute;
	top:			-999em;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 145px;
	text-align: left;
	width: 155px;
	background-repeat: repeat;
	background-position: 0 0;
	background-image: url(../images/menu-ul-tail.png);
}

.menu ul li {
	width:	230px;
}
.menu li:hover {
	visibility:	inherit;
}
.menu li li {
	background:none;
	padding-top: 0;
	padding-right: 16px;
	padding-bottom: 0;
	padding-left: 16px;
	height: auto;
	margin-left: 4px;
	clear: right;
}
.menu li li a {
	display:inline-block;
	font-size:		11px;
	line-height:	2em;
	text-transform:uppercase;
	color:#ffffff;
	padding-top: 0px;
	padding-right: 8;
	padding-bottom: 2px;
	padding-left: 8;
	width: 135px;
	text-align: left;
	z-index:9999;
}
.menu li li a:hover, .menu li li.sfHover > a {
	color:#FF7000;
}
.menu li li li a:hover {
	color:#FF7000
}
.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			61px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			96px;
	top:			-10px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
.slider {position:relative;}
.banner-1 {
	width:427px;
	height:267px;
	position:absolute;
	top:58px;
	right:71px;
	}
.padding-bg {padding:0 0 0 80px;}
.padding-bg1 {padding:0 60px 0 80px;}
.text-padding-1 {
	padding:4px 20px 0 0;
	
}
#flash {
	background:url(../images/page2-img2.jpg) 0 0 no-repeat;
	width:910px;
	height:479px;
	overflow:hidden;
	}
/***** carousel style*****/
.carousel {
	width:924px;
	height:275px;
	overflow:hidden;
	position:relative;
	font-size:13px;
	line-height:18px;
	color:#7a7c7c;
	margin-left:78px;
	overflow:hidden;
	}
.carousel .jCarouselLite {margin-left:-22px;}
.next1,
.prev1 {
	display:block;
	width:50px;
	height:60px;
	text-indent:-5000px;
	z-index:55;
	cursor:pointer;
	position:absolute;
	top:184px;
	background-image: url(../images/carousel-control-1.png);
}
.next1 {
	right:0px;
	width:65px;
	background-image: url(../images/carousel-control-1.png);
	background-repeat: no-repeat;
	background-position: right 0;
	}
.prev1 {
	left:0;
	background-image: url(../images/carousel-control-2.png);
	background-repeat: no-repeat;
	background-position: left 0;
	}
#carousel li {
	width:291px !important;
	height:260px !important;
	margin-left:24px !important;
	overflow:hidden;
	position:relative;
	margin-right:5px;
	background:url(../images/line-1.png) repeat-y right top;
	}
.col-indent {margin-left:21px;}
.next1:hover {background-position:right -83px;}
.prev1:hover {background-position:left -83px;}
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
#page1 #content {margin-top:-5px;}
h3 {
	font-size:24px;
	line-height:2em;
	color:#FF7000;
	text-transform:uppercase;
	margin-top:-3px;
	letter-spacing:-1px;
	margin-bottom:17px;
}
h4 {
	font-size:18px;
	line-height:2em;
	color:#FF7000;
	text-transform:uppercase;
	
	margin-left: 28px;
	}
h4 strong {
	display:block;
	margin-top:-11px;
	
}
.text-1 {
	font-size:23px;
	line-height:2em;
	color:#FF7000;
	text-transform:uppercase;
	display:inline-block;
	margin-top:-25px;
	padding-bottom:7px;
	font-family: 'Averia Sans Libre', cursive;
}
.text-2 {
	
	font-size:14px;
	line-height:2em;
	color:#FF7000;
	text-transform:uppercase;
	display:block;
	font-weight:normal;
	margin-bottom:1px;
}
.text-2  strong {display:block; margin-top:-13px; font-weight:normal;}
h5 {
	font-size:12px;
	line-height:2em;
	color:#FF7000;
	font-weight:bold;
	text-transform:uppercase;
	}
h6 {
		font-size:12px;
	line-height:18px;
	color:#FF7000;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:7px;
	}
	
	
.grid-padding-1 {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.grid-padding-2 {
	padding-top: 0;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 30px;
}
.grid-padding-3 {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.content-padding {padding:0 0 24px 0; }
.content-padding-1 {padding:0 0 34px 0; }

.style-img {
	padding:-10px;
	position:relative;
	width: 275px;
	margin-right: 10px;
	margin-left: 4px;
}
.img zones {
	height: 115px;
	width: 280px;
}
.text-3 {
		font-size:12px;
	line-height:18px;
	color:#FF7000;
	display:block;
	text-transform:uppercase;
	}
.text-4 {
		font-size:12px;
	line-height:20px;
	color:#FF7000;
	display:inline-block;
	text-transform:uppercase;
font-family: 'Open Sans', sans-serif;

	}
.text-4 .link {
	color:#FF7000;
}
.text-5 {
		font-size:13px;
	line-height:20px;
	display:inline-block;
	color:#b0b0b0;
	}
.text-6 {
	font-size:12px;
	line-height:20px;
	color:#eff1f0;
	text-transform:uppercase;
	
	}
.text-6 span {display:inline;}
.text-7 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#383a3a;
	display:inline-block;
	line-height:18px;
	font-size:13px;
	}
.trans {text-transform:none;}
.time {
	display:block;
		font-size:11px;
	line-height:20px;
	color:#69deec;
	text-transform:uppercase;
	}
.time1 {
	font-size:12px;
	line-height:15px;
	color:#afafaf;
	display:block;
	margin-bottom:14px;
	}
.spacer-1 {
	width:100%; 
	background:url(../images/line-2.gif) repeat-y left top;
}
.spacer-2 {
	width:100%; 
	background:url(../images/spacer-2.png) repeat-y left top;
}
.button {
	font-size:10px;
	text-transform:lowercase;
	line-height:2em;
	display:block;
	padding:4px 0 0px 0;
	text-align:center;
	color:#f6f7f6;
	width:81px;
	position:absolute;
	right:-4px;
	bottom:-49px;
	height:30px;
	overflow:hidden;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}
.button-position {bottom:-60px; right:-14px;}
.button-position1 {bottom:-59px;} 
	.button:hover {color:#000;}

.list-1 li {
	font-size:11px;
	line-height:20px;
	padding-left:8px;
	background-image: url(../images/list-1-marker%20copia.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-left: -35px;
}
	.list-1 li a {
	display:inline-block;
	color:#FF7000;
}
		.list-1 li a:hover {
	color:#19424D;
}

.box-1 {
	position:absolute;
	width:280px;
	height:40px;
	left:4px;
	background-image: url(../images/box-1-tail.png);
	background-repeat: repeat;
	background-position: center top;
	top: 110px;
	}
.box-1 h4 {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
	text-align: left;
	margin-top: 3px;
}
.style-img a:hover .box-1 {
	background:#000;
}
.margin-non1 {margin-bottom:0px;}
.text-padding-2 {padding:0 5px 0 0;}
.text-padding-3 {padding:0 15px 0 0;}
.text-padding-4 {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 8px;
	float: right;
	margin-right: 22px;
}
.text-8 {
	font-size:13px;
	line-height:18px;
	color:#7a7c7c;
	}
.list-2 li {
	font-size:13px;
	line-height:20px;
	padding:5px 0 5px 37px;
	background-image: url(../images/list-2-marker.png);
	background-repeat: no-repeat;
	background-position: 18px 13px;
}
	.list-2 li a {display:inline-block; color:#fefefe; }
		.list-2 li a:hover {
	color:#FF7000;
}
.list-2.label li {padding:3px 0 7px 18px; background-position:0 11px;}
.color-4 {color:#383a3a;}
.color-5 {
	color:#ff7000;
}
.list-3 dt {
	font-size:13px;
	line-height:18px;
	color:#383a3a;
	font-weight:bold;
	padding-bottom:18px;
	letter-spacing:1px;
	}
dl span {
	float:left;
	width:73px;
}
.lihe-height-1 {line-height:20px;}
.lihe-height-2 {line-height:15px;}
.list-4 dd span {
	width:115px;
	float: none;
} 
.link:hover {
	text-decoration:underline;
}
.paddign-extra {padding:11px 0 0 0;}
/* -- gallery  begin --*/
#js {
	position:relative;
	height:479px;
	background:#fff;
	padding:5px;
	width:910px;
	overflow:hidden;
	}
.js-padding {padding:0;}
.js-padding h3 {font-size:25px;  margin-bottom:10px;}
 div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 910px;
	height: 700px;
	margin:  0 0 20px 0;
	overflow: hidden;
}
 div.content img {
	position: relative;
	z-index: 2;
}
 div.content a, div.navigation a {
	color: #6c6c6c;
}
 div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
 div.controls {
}
 div.controls a {
	padding: 0px;
}
 div.ss-controls {
	float: left;
	display:none;
}
 div.nav-controls {
	position:absolute;
	left:0px;
	width:100%;
	bottom:0px;
	z-index: 1;
}
#controls {
	width:100%;
	overflow:hidden;
	}
div.nav-controls a {
		font-size:10px;
	text-transform:uppercase;
	display:block;
	line-height:2em;
	padding:6px 0;
	width:71px;
	height:31px;
	position:absolute;
	text-align:center;
	text-decoration:none;
	bottom:-31px;
	z-index:11;
	color:#f6f7f6;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	background-position: left top;
}
 div.nav-controls a.prev {left:18px;
}
 div.nav-controls a.prev:hover {
	color:#000;
}
 div.nav-controls a.next {right:34px; bottom:-51px; }
 div.nav-controls a.next:hover {
	color:#000;
}
 div.slideshow-container {
	position: relative;
	height: 479px; /* This should be set to be at least the height of the largest image in the slideshow */
	z-index:1;
	
}
 div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 592px;
	height: 470px; /* This should be set to be at least the height of the largest image in the slideshow */
}

 div.slideshow span.image-wrapper {
	display: block;
	width:910px;
	height:479px;
	position:absolute;
	left:0;
	top:0;
}
 div.slideshow a.advance-link {
	display: block;
	width: 874px;
	height: 660px; /* This should be set to be at least the height of the largest image in the slideshow */
	padding: 0;
	margin: 0;
}
 div.slideshow a.advance-link img {
	padding:0;
	margin:0;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
 div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
 div.slideshow img {
}
 div.download {
	float: right;
}
 div.caption-container {
	position: absolute;
	top: 680px;
	left: 60px;
	width: 600px;
	height: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#000;
}
 span.image-caption {
	display: block;
	position: absolute;
	width: 596px;
	height: 151px;
	top: 0;
	left: 0;
	z-index:10;
}
.text-gallery {
	line-height: 18px;
	font-size: 12px;
	color: #606060;
	padding:28px 0 0 8px;
	}
 div.caption {
	width: 580px;
	height: 128px;
}
 div.caption h5{
	line-height: 18px;
	font-size: 13px;
	color: #fd003f;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
 div.caption h6{
	line-height: 18px;
	font-size: 13px;
	color: #fff;
	font-weight:normal;
	margin: 0 0 18px 0
}
 div.image-title {
}
 div.image-desc {
}
 div.navigation {
/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
 div#thumbs {
	width: 900px;
	overflow: hidden;
	padding: 0 0 4px 0;
	margin:0 auto;
}
 ul.thumbs {
	margin:0 auto;
	padding: 0 0 0 20px;
}
 ul.thumbs li {
	float:left;
	margin: 0 10px 30px 0;
	overflow: hidden;
	vertical-align:top;
	background:#fff;
	padding:5px;
}
 ul.thumbs li img {
	border: none;
}
 a.thumb {display:block;}
 a.thumb:focus {
	outline: none;
}
 div.pagination {
	clear: both;
	text-align:center;
	position:relative;
	z-index:10;
}
 div.top.pagination {
	display:none;
}
 div.navigation div.bottom {
	 display:none;
}
 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	padding:0 4px;
	font-weight:bold;
	color:#fff;
}
 div.pagination a:hover {
	text-decoration: none;
	color:#ffeaa8;
}
 div.pagination span.current {
	color:#ffeaa8;
}
 div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
/* -- gallery end --*/
/***** prettyPhot *****/
.lightbox-image,
.lightbox-image-1,
.lightbox-image-2 {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	}
	.lightbox-image img,
	.lightbox-image-1 img,
	.lightbox-image-2 img{
		position:relative;
		z-index:1;
	}
	.lightbox-image img {z-index:2;}
	.lightbox-image span,
	.lightbox-image-1 span,
	.lightbox-image-2 span {
		display:inline-block;
		position:absolute;
		left:0px;
		top:-100%;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:2;
		padding:0;
	}
	.lightbox-image span {
		top:0px;
		z-index:1;
		}
	.lightbox-image-1 span {background:url(../images/magnify-2.png) no-repeat 95% 85%;}
	.lightbox-image-2 span {background:url(../images/magnify-3.png) no-repeat 95% 87%;}

/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	padding-top:4px;
	padding-bottom:4px;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {display:block; min-height:98px;}
			#contact-form label.message {height:185px;}
			#contact-form label.last {min-height:55px;}
			
			#contact-form input {
				width:361px;
				padding:16px 9px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:11px;
				line-height:1.2727em;
				color:#7a7c7c; 
				border:1px solid #dedede;
				background:#fff;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:212px;
				margin:0;
				width:462px;
				padding:16px 9px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:11px;
				line-height:1.2727em;
				color:#7a7c7c; 
				border:1px solid #dedede;
				background:#fff;
				overflow:auto;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
	color:#FF7000;
	font-weight:bold;
	font-size:11px;
	line-height:2em;
	display:none;
	overflow:hidden;
				}
		.link-form .button.n-1 {right:142px; bottom:-53px;}
		.link-form .button.n-2 {right:42px; bottom:-57px;}
		.block-1 {float:left; width:395px;}
		
/****************************footer************************/
footer {
	width:100%;
	margin-top:-10px;
	color:#19424D;
	position:relative;
	overflow:hidden;
	height:164px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.logo-footer {
	display:block;
	width:180px;
	height:28px;
	background-repeat: no-repeat;
	background-position: left top;
	}
.footer-padding {
	min-height:126px;
	padding-top: 38px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 90px;
	text-align: left;
}
footer h5 {
	margin-top:-5px;
	margin-bottom:3px;
	color: #FF7000;
}
.list-footer {
	font-size:11px;
	line-height:15px;
	color:#19424D;
	margin-right: 12px;
	padding-top: -35px;
	text-align: left;
	}
.list-footer dt {
	padding-bottom:6px;
	text-align: left;
}
.list-footer dd {
	padding-bottom:5px;
	text-align: left;
}
.footer-text {
	font-size:11px;
	line-height:22px;
	color:#19424D;
	display:block;
	margin-right: 15px;
	text-align: left;
	}
footer .link {
	color:#FF7000;
}

.block {height:144px;}
.extra {
	min-height:100%; 
	height:auto !important; 
	height:100%; 
	margin: 0 auto -154px; 
	position:relative;
	overflow:hidden;
	z-index:1;
} 
html
{
	overflow-x:hidden;
}
#div_language
{
	position:absolute;
	right:40px;
	top:10px;
	background-color: rgba(255,255,255,.2);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2bffffff', endColorstr='#2bffffff'); /* IE */
	padding:4px 8px 4px 3px;
	border-radius:5px;
	border: solid 1px #000000;
}
#div_language img
{
	margin-left:5px;
}